Diferència entre revisions de la pàgina «MediaWiki:Common.css»

De Mecànica
Línia 3: Línia 3:
/* Text size */
/* Text size */
#bodyContent { font-size: 12pt; }
#bodyContent { font-size: 12pt; }


/* Header and sub-header styles */
/* Header and sub-header styles */
#firstHeading { font:normal 30px Helvetica, sans-serif; }
#firstHeading { font:normal 30px Helvetica, sans-serif; }
.mw-body-content h2 { font:bold 24px Helvetica, sans-serif; }
.mw-body-content h2 { font:bold 24px Helvetica, sans-serif; }
.mw-body-content h3 { font:bold 18px Helvetica, sans-serif; }
.mw-body-content h3 { font:bold 18px Helvetica, sans-serif; }
.mw-body-content h4 { font:bold Helvetica, sans-serif; }
.mw-body-content h4 { font:bold Helvetica, sans-serif; }


/* Removes outo-numbering from TOC */
/* Removes outo-numbering from TOC */
.noautonum .tocnumber { display: none; }
.noautonum .tocnumber { display: none; }


/* Hide Page Tab */
/* Hide Tabs */
#ca-nstab-main { display:none!important; }
#ca-nstab-main { display:none!important; }
 
#ca-talk       { display:none!important; }
/* Hides Discussion tab */
#ca-history    { display:none!important; }
#ca-talk { display:none!important; }
#ca-viewsource  { display:none!important; }
 
#ca-watch      { display:none!important; }
/* Hides Histroy tab */
#ca-unwatch    { display:none!important; }
#ca-history { display:none!important; }
#ca-view        { display:none!important; }
 
/* Hide View Source tab */
#ca-viewsource { display:none!important; }

Revisió del 15:30, 18 feb 2022

/* Editeu aquest fitxer per personalitzar totes les aparences per al lloc sencer */

/* Text size */
#bodyContent { font-size: 12pt; }

/* Header and sub-header styles */
#firstHeading { font:normal 30px Helvetica, sans-serif; }
.mw-body-content h2 { font:bold 24px Helvetica, sans-serif; }
.mw-body-content h3 { font:bold 18px Helvetica, sans-serif; }
.mw-body-content h4 { font:bold Helvetica, sans-serif; }

/* Removes outo-numbering from TOC */
.noautonum .tocnumber { display: none; }

/* Hide Tabs */
#ca-nstab-main  { display:none!important; }
#ca-talk        { display:none!important; }
#ca-history     { display:none!important; }
#ca-viewsource  { display:none!important; }
#ca-watch       { display:none!important; }
#ca-unwatch     { display:none!important; }
#ca-view        { display:none!important; }